<?php

$dont_close_session=true;
include_once "../common.inc.php";
if(empty($cm->logout_redirect_url)){
	Logaholic_applicationLogout();
} else {
	Logaholic_applicationLogout($cm->logout_redirect_url);
}  
?>
